用户

按用户名获取用户

GET /v1/users/{screen_name} reads 1 额度

一个账号的资料,此刻从 X 读取。

响应

该资料。 逐字段说明: 资料(读取).

状态: 200, 404, 429, 502

请求
curl https://api.xsignalfeed.com/v1/users/elonmusk \
  -H "Authorization: Bearer xsf_your_key"
响应 · 200 / 404
{
  "user": {
    "id": "44196397",
    "name": "Elon Musk",
    "screen_name": "elonmusk",
    "bio": "…",
    "location": "",
    "url": null,
    "avatar": "https://pbs.twimg.com/profile_images/…",
    "banner": "https://pbs.twimg.com/profile_banners/…",
    "pinned": "2097000000000000000",
    "verified": true,
    "protected": false,
    "followers": 241660283,
    "following": 1200,
    "tweets": 84213
  }
}